{% extends "base.html" %} {% block content %}
<br />
<div class="jumbotron">
  <h1><img src="/static/img/flask.png" height="80px" /> Python & Flask Demo App</h1>

  <div class="lead">
    This is a simple web application written in Python and using Flash, to demo Ci/Cd.
  </div>
  <br />
  {% endblock %}